<!-- ASD Address -->

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :company_name, "Client Name" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :company_name, value: e.object.company_name || @case.company_name, class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :client_ref_no, "Reference No" %>
  </div>
  <div class="col-lg-6">
    <span class="form-control"><%= @case.client_ref_no %></span>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :candidate_name, "Candidate Name" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :canditate_name, value: e.object.candidate_name || @case.candidate_name, class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :address, "Address" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :address, value: e.object.address || @case.address, class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :address_changed, "If any changes-Please mentioned the complete address"%>
  </div>
  <div class="col-lg-6">
    <%= f.text_area :address_changed, class: "form-control"  %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :accommodation_type, "Accommodation Status" %>
  </div>
  <div class="col-lg-6">
      <%= f.select :accommodation_type, CaseInvestigation::ACCOMMODATIONS.collect{|k,v| [v, k]}, {:include_blank => '-- select --'},class: 'form-control' %>
    </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :location, "Locality" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :location, value: e.object.location || @case.location, class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :duration_of_stay, 'Period of stay as per candidate' %>
  </div>
  <div class="col-lg-6">
    <%= f.text_field :duration_of_stay, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :period_stay_verified, 'Period of stay verified' %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :period_stay_verified, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :land_mark, 'Landmark' %>
  </div>
  <div class="col-lg-6">
    <%= f.text_field :land_mark, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :respondent_name, "Name of the Respondent" %>
  </div>
  <div class="col-lg-6">
    <%= f.text_field :respondent_name, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :respondent_relationship, 'Relationship with the Candidate' %>
  </div>
  <div class="col-lg-6">
    <%= f.text_field :respondent_relationship, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :respondent_contact_no, "Contact No of Contact Person" %>
  </div>
  <div class="col-lg-6">
    <%= f.text_field :respondent_contact_no, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :visited_at, "Visited Date" %>
  </div>
  <div class="col-lg-6">
    <%= f.date_field :visited_at, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :neighbhor_details1, 'Neighbhors Details 1' %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :neighbhor_details1, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :neighbhor_details2, 'Neighbhors Details 2' %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :neighbhor_details2, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :"Field executive's name" %>
  </div>
  <% if @case.user.present? %>
  <div class="col-lg-6 ">
    <span class="form-control"><%= @case.user.name %></span>
  </div>
  <% end %>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :remarks, "Additional Information" %>
  </div>
  <div class="col-lg-6">
    <%= f.text_field :remarks, class: "form-control" %>
  </div>
</div>




              